body{ /*body一括指定*/
     background:#6699cc; color:#ffffff; text-align:center;
	margin-left:auto; margin-right:auto;}
A:link{ /*クリック前のリンク色*/
       color:#ffcccc; } 

/*contents.htmlはbodyを個別指定*/
/*ブロック背景色を使っているページはindex.html、「遊」「輪」*/

.anc{ /*gallery/イラスト表示ページ最下部のリンク表示*/
     font-size:14pt; color:#ff99cc; font-weight:bold;} 
.nolink{ /*gallery/イラスト表示最下部リンクのリンク無*/
	color:#660000; text-decoration:line-through;}